<?php
// created: 2022-12-13 04:46:15
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Priskirto vartotojo ID',
  'LBL_ASSIGNED_TO_NAME' => 'Kam priskirta',
  'LBL_TAGS_LINK' => 'Žymės',
  'LBL_TAGS' => 'Žymės',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Modifikavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo ID',
  'LBL_DOC_OWNER' => 'Dokumento savininkas',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašas',
  'LBL_DELETED' => 'Panaikintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūręs vartotojas',
  'LBL_MODIFIED_USER' => 'Modifikavęs vartotojas.',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Pašalinti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuotojo vardas',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Products Sąrašas',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_MODULE_NAME_SINGULAR' => 'Product',
  'LBL_HOMEPAGE_TITLE' => 'Mano Products',
  'LNK_NEW_RECORD' => 'Sukurti Product',
  'LNK_LIST' => 'View Products',
  'LNK_IMPORT_PROD_PRODUCT' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Product',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_PROD_PRODUCT_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'Naujas Product',
  'LNK_IMPORT_VCARD' => 'Import Product vCard',
  'LBL_IMPORT' => 'Import Products',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Product record by importing a vCard from your file system.',
  'LBL_CATEGORY' => 'Category',
  'LBL_TYPE_2' => 'Type',
  'LBL_STOCK_QUANTITY' => 'Stock Quantity',
  'LBL_MANUFACTURER' => 'Manufacturer',
  'LBL_PRODUCT_ID_2' => 'Product ID',
  'LBL_MANUFACTURER_ID' => 'Manufacturer ID',
  'LBL_EXTERNAL_BARCODE' => 'External Barcode',
  'LBL_VENDOR_ACCOUNT_ID' => 'Vendor (related Company ID)',
  'LBL_VENDOR' => 'Vendor',
  'LBL_PURCHASE_UNIT' => 'Purchase Unit',
  'LBL_QUANTITY_IN_UNIT' => 'Quantity in Unit',
  'LBL_CURRENCY' => 'Currency',
  'LBL_COST' => 'Cost',
  'LBL_COST_PER_UNIT' => 'Cost Per Unit',
  'LBL_PURCHASE_UNIT_TEXT' => 'Purchase Unit Text',
  'LBL_PRODUCT_NAME' => 'Product Name',
  'LBL_DEPARTMENT' => 'Department',
  'LBL_PRODUCT_UNIT' => 'Product Unit',
  'LBL_COST_PER_UNIT_2' => 'Cost Per Unit',
  'LBL_UNIT_QUANTITY' => 'Unit Quantity',
  'LBL_COST_PER_EACH' => 'Cost Per Each',
  'LBL_COST_PER_EACH_2' => 'Cost Per Each',
  'LBL_QUALITY_REQUIREMENT' => 'Quality Requirement',
  'LBL_SUBTYPE' => 'Subtype',
  'LBL_CONCENTRATION' => 'Concentration',
  'LBL_CONCENTRATION_UNIT_U_UNITS_ID' => 'Concentration Unit (related Unit ID)',
  'LBL_CONCENTRATION_UNIT' => 'Concentration Unit',
  'LBL_ALLOWED_STORAGE' => 'Allowed Storage',
  'LBL_STOCK' => 'Stock',
);